• トップ
  • リリース
  • ダウンロード不要の正統派ブラウザMMORPG『Arcane Hearts』にて、大型アップデート「チャプター4 古の火竜」実装のお知らせ

プレスリリース

株式会社ウィローエンターテイメント

ダウンロード不要の正統派ブラウザMMORPG『Arcane Hearts』にて、大型アップデート「チャプター4 古の火竜」実装のお知らせ

(DreamNews) 2017年03月10日(金)15時00分配信 DreamNews

株式会社ウィローエンターテイメント(本社:東京都新宿区、代表取締役:柳原啓次、以下「ウィローエンターテイメント」)が贈るブラウザベースMMORPG『Arcane Hearts』にて、2017年3月8日(水)より新章「チャプター4 古の火竜」を実装いたしました。


遂に新章開幕!
古の火竜が眠るデルム地域で強敵を迎え撃て!


「Arcane Hearts」が大型アップデートを実施いたしました。
今回のアップデートでは新エリア「デルム地域」が実装され、キャラクターのレベル上限が50から60に上昇いたします。さらに、新たな敵や強力な新装備が多数登場し、冒険の舞台はブラウザゲームの域を超える内容となっております。


最強ギルドの名を懸けて!
新コンテンツ「ギルド攻城戦」が登場!


キャラクターレベルの上限解放に伴い、新規対戦コンテンツ「ギルド攻城戦」が登場いたしました。
「ギルド攻城戦」はランキング上位のギルド同士がマップ上にある各拠点の占領を目指し、互いの力を競い合う対戦コンテンツとなります。勝利したギルドには様々な恩恵が与えられるほか、勝者のみに許される特別なダンジョンへ入場することができます。

大型アップデート「チャプター4 古の火竜」の詳細な情報は特設サイトにてご覧いただけます。
▼「チャプター4 古の火竜」特設サイト
https://arcanehearts.jp/SP/chapter4/


数あるブラウザゲームの中でMMORPGの原点ともいえる楽しみ方が満載の本作。
細かな作業がお好みの方は、モンスターたちを一体一体クリックして攻撃!
時間つぶしのサブゲームにしたい方には、オート機能で楽々レベルアップ!
どの世代にも、どんな方にも、楽しんでいただける内容となっております。
皆様の生活の中にひとときの冒険の時間をご提供いたします。
日々、お忙しい毎日を送っている方でも楽しめる『Arcane Hearts』を是非プレイしてください。

(C) Willoo Entertainment K.K.
(C) PlayWorks Corporation

■ゲーム概要
タイトル名:『Arcane Hearts』(アーケイン ハーツ)
運営:株式会社ウィローエンターテイメント
ジャンル:ブラウザゲーム/ファンタジーアクションMMORPG
開発:PlayWorks Corporation
料金形態:基本料金無料+アイテム課金制
-------------------------------------------
千差万別のスキルと装備で唯一無二の英雄になれる、ブラウザベース正統派MMORPG。

舞台は、かつて精霊の統治下にあった「エルドライン大陸」。
大陸に住まう人間として、あなたは精霊と人間の闇を見ることとなる。
人間の業ともいえる欲望の先で、
神秘の精霊の復讐、争いは始まる。
力、富、栄誉、仲間、真実・・・
冒険の果てにあなたが見るものとは!?
-------------------------------------------

■『Arcane Hearts』公式サイト
https://arcanehearts.jp

■株式会社ウィローエンターテイメントについて
http://www.willoo.co.jp
MMORPG『Master of Epic〜The ResonanceAge Universe〜』『パンドラサーガ』『XAOC』の企画・運営を行い、コアゲームプレイヤーだけでなく、オンラインゲーム初心者の方にも楽しんでいただける顧客満足度の高いサービスを目指しております。

##文中の会社名およびサービス名は、各社の商標または登録商標です。##

※ 本プレスリリースの内容は、発行時点の情報であり、仕様や価格等について、予告なく変更する場合がございます。あらかじめご了承下さいますようお願い申し上げます。


本件に関するお問い合わせ先:
株式会社 ウィローエンターテイメント
〒169-0073 新宿区百人町2-8-15 ダヴィンチ北新宿2F
担当:渡邉 和朗

e-mail: pr@willoo.co.jp


推奨環境(ブラウザーのバージョン)
Microsoft Internet Explorer 6.0以降、Mozilla Firefox 2.0以降、Apple Safari 3.1以降
「スケジュール調整機能」は、Internet Explorer 6.0以降でのみ動作します。
環境依存文字については、正しくご利用いただけない場合がございます。

このページの先頭へ戻る